/* related programs has no items */
.blog-related-programs p:not(:has(+ div.taxonomy-post_tag.wp-block-post-terms)) {
	display: none;
}

.blog-related-programs .sba-post-tag:not(:last-child)::after {
	content: ", ";
}

.sba-contacts .sba-post-author__image img {
  width: 120px;
  height: 150px;
}

.sba-contacts .sba-post-author .sba-post-author__name {
  font-size: 24px;
  margin-bottom: 0px;
}

:is(.sba-blog-byline, .sba-contacts):not(:has(.wp-block-post-author-name.sba-post-author__name)) {
	display: none;
}

.sba-blog-byline {
  margin-top: 0px;
  @media (min-width: 768px) {
    font-size: 30px;
  }
}

@media (min-width: 768px) {
  .sba-blog-title {
    font-size: 70px;
  }
  .sba-blog-published {
    font-size: 30px;
  }
  .sba-contacts h2.wp-block-heading {
    font-size: 30px;
  }
}
